[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: x86_64/F8 -> rawhide breaks on missing (?) gnome-panel.i386 package.



On Sat, 2007-12-22 at 07:50 +0200, Gilboa Davara wrote:
> --> Processing Dependency: libpanel-applet-2.so.0()(64bit) for package: gnome-panel
> ...
> 
> ---> Package gnome-panel.x86_64 0:2.20.2-2.fc9 set to be updated
> ---> Package gnome-panel-libs.x86_64 0:2.20.2-2.fc9 set to be updated
> ...
> 
>  gnome-panel             x86_64     2.20.2-2.fc9     development       3.5 M
>  gnome-panel-libs        x86_64     2.20.2-2.fc9     development        55 k
> ...
> 
>   file /etc/gconf/schemas/pager.schemas from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /etc/gconf/schemas/panel-general.schemas from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /etc/gconf/schemas/panel-global.schemas from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /etc/gconf/schemas/panel-object.schemas from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /etc/gconf/schemas/panel-toplevel.schemas from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /etc/gconf/schemas/tasklist.schemas from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /etc/gconf/schemas/window-list.schemas from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /etc/gconf/schemas/workspace-switcher.schemas from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /usr/share/applications/gnome-panel.desktop from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /usr/share/locale/et/LC_MESSAGES/gnome-panel-2.0.mo from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /usr/share/locale/ga/LC_MESSAGES/gnome-panel-2.0.mo from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /usr/share/locale/he/LC_MESSAGES/gnome-panel-2.0.mo from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /usr/share/locale/pt_BR/LC_MESSAGES/gnome-panel-2.0.mo from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /usr/share/locale/sk/LC_MESSAGES/gnome-panel-2.0.mo from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
>   file /usr/share/locale/sl/LC_MESSAGES/gnome-panel-2.0.mo from install of gnome-panel-2.20.2-2.fc9 conflicts with file from package gnome-panel-2.20.1-1.fc8
> 
> - Gilboa

Sorry for the noise. Should have sent it to -testing.

- Gilboa


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]